uuid: 13fa582f-a653-4d51-ae13-89b000b0273e
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: CVznlrxJZplSgxXAxSUJPtzw8I-G_oWg6TbS1lMRbUw
name: large
label: 'Large (480×480)'
effects:
  ddd73aa7-4bd6-4c85-b600-bdf2b1628d1d:
    uuid: ''
    id: image_scale
    weight: 0
    data:
      width: 480
      height: 480
      upscale: false
